Subject: Re: follow-up
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Thu, 24 Aug 2006 09:46:49 -0400

Mike,
Is there a way of allowing me to choose which shipping method I need for the given notice date?  If I could choose on the campaign page that might work.  Now, the remaining notice dates will have the new shipping pricing.  Maybe we can just have the new pricing default to $2.95 each and have the current shipping as an option for some of the older notice dates.  Let me know what you think.
Thanks,
Mike -LLPS
  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Wednesday, August 23, 2006 11:39 PM
  Subject: Re: follow-up

  Which Campaign will use this shipping pricing?

  Mike wrote: 
    Mike,
    Thanks for the list.  I don't know what might have happened to it.  I don't remember even seeing it.  Anyway, I was wondering if you thought about how you to get the shipping to calculate like the guys changed it to.  It needs to be $2.95 per item.  Is there a way to have the order default shipping by notice date?  I am not sure how else to automate that function.  Let me know how you are progressing.
    Thanks,

    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]